/*
* 2016-01-30 Modified from PmWiki adapt skin created by Hagan Fox
*/
/* This sets the overall frame for the site */
body {
  margin: 0px;
  font-family: Verdana,Helvetica,Arial,sans-serif; font-size: 11pt;
}
.pure-img-responsive { max-width: 100%; height: auto; }
/*
Add transition to containers so they can push in and out.
*/
#layout, #menu, .menu-link {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

/*
By default, layout is for mobile.
This is the parent `<div>` that contains the menu and the content area.
Hamburger Menu styles are first, wider @media styles are below.
*/
#layout { position: relative; padding-left: 0; }
#layout.active { position: relative; left: 13rem; }
#layout.active #menu { left: 13rem; width: 13rem; }
#layout.active .menu-link { left: 9rem; } /* hamburger placed in sidebar when sidebar active */

/*
The content `<div>` is where all your content goes.
*/
.content { margin: 0 auto; padding: 0 2rem;
  margin-bottom: 2rem; line-height: 1.3rem; }
/*.content img { max-width:100%; height:auto; } /*TODO wiki needs to style it*/
/* links in the content area */
.content a:hover {text-decoration:underline; }
.content a:active { }
/* Wiki page actions */
/* These affect the main content area. */
#wikibody, #main { 
  padding:0px 0.2rem 0.2rem 0.2rem;
  background-color: white;
  border-radius: 1.5rem;
}
#wikicmds {display:none; }/* hide for mobile */
.headersearch { display:none; } /* hide for mobile */
.nomobile {display:none; } /* hide for mobile */

/* The headerlogo element is (Site|Group).HeaderLogo TODO */
.headerlogo { border-bottom:0px #ccc none; }

/* Wiki Header - Logo and Search box */
#wikihead { 
  position:absolute; right:0.9rem; top:0.9rem; 
  font-size:0.8rem;
}
#wikihead form { display:none; }
#wikihead input { font-size:0.8rem; }
/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { padding:10px 2em 6px 75px; text-align:right;
border-bottom:1px #ccc solid;  }

/* Wiki page title */
.title { 
  margin: 0 auto; 
  padding: 0rem 1rem 0.5rem;
  border-bottom: 1px none #eee;
  page-break-after: avoid;  }

/*TODO Wikify this*/
.content-subhead { margin: 50px 0 20px 0; font-weight: 300; }

/* Edit Form */
#wikiedit form { margin:0px; width:100%; line-height:1.1em; }
#wikiedit textarea { margin:0px; width:99.5%; height:18em; }
#wikiedit input[type=text] { margin:0px; width:99.5%; }
h2.wikiaction { margin:0px }
.wikimessage { margin-top:3px; margin-bottom:3px; font-style:italic; padding:2px; }

/* For the (Site.)Search page */
.searchbox { margin-right:2px; max-width:100%; }

/* For the {Site.}Footer page */
#wikifoot { font-size:80%; padding-top:2rem; text-align:center; }
.footnav a,
.footnav a:visited {
  font-weight:normal; text-decoration:none; }
.footnav a:hover { text-decoration:underline; color:blue; }
/*
The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that
appears on the left side of the page.
*/

#menu {
  margin-left: -13rem; /* "#menu" width */
  width: 13rem;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 10000; /* so the menu or its navicon stays above all content */
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border-right: 0px none #ccc;
}
/* All anchors inside the menu should be styled like this. */
#menu a { color: #000; border: none; padding: 0.2rem 0.1em 0.2rem 0.2rem; margin: 0.4rem 0 0 0.3rem; }
/* Sidebar Headings too TODO */
#menu .sidehead { color: #000; border: none; padding: 0.2rem 0.1em 0.2rem 0.2rem; margin: 0.4rem 0 0 0.3rem; }
/* Remove all background/borders, since we are applying them to #menu.*/
#menu .pure-menu,
#menu .pure-menu ul {
  border: none; }
/* Add that light border to separate items into groups. */
#menu .pure-menu ul,
#menu .pure-menu .menu-item-divided {
  padding-top: 0.1rem; }
/* Change color of the anchor links on hover/focus. */
#menu .pure-menu li a:hover,
#menu .pure-menu li a:focus {
}
/* This styles the selected menu item `<li>`. */
#menu .pure-menu-selected,
#menu .pure-menu-heading {
}
/* This styles a link within a selected menu item `<li>`. */
#menu .pure-menu-selected a { }
/* This styles the menu heading. */
#menu .pure-menu-heading {
  font-size: 110%; margin: 0; }

/* Sidebar headings */
#menu .sidehead {
 border: none; padding: 0.2rem 0 0 0.2rem; }
#menu .sidehead a { }
#menu .sidehead a:hover { text-decoration:underline; }
/* Side menu search form TODO */
#menu .sidesearch {
  padding-bottom: 0.2rem; padding-top: 0.5rem; }
#menu .sidesearch a:hover {
  text-decoration:underline; }

/* -- Dynamic Button For Responsive Menu -------------------------------------*/
/*
The button to open/close the Menu is custom-made and not part of Pure. Here's how it works:

`.menu-link` represents the responsive menu toggle that shows/hides on small screens.
*/
.menu-link {
    position: fixed;
    display: block; /* show this only on small screens */
    top: 0;
    left: 0; /* "#menu width" */
    font-size: 1rem; /* change this value to increase/decrease button size */
    z-index: 10001;
    width: 2rem; /* width of hamburger */
    height: auto;
    padding: 1rem 1rem; /* top/bottom, left/right around hamburger */
}
    .menu-link:visited,    
    .menu-link:hover,
    .menu-link:focus {
		background-color: inherit;
    }
    .menu-link span {
        position: relative;
        display: block;
    }
    .menu-link span,
    .menu-link span:before,
    .menu-link span:after { /* gives three bars */
        background-color: black; /* colour of bars */
        width: 100%;
        height: 0.25rem; /* height of three bars */
    }
    .menu-link span:before,
    .menu-link span:after {
        position: absolute;
        content: " ";
    }
    .menu-link span:before {
        margin-top: -0.7rem; /* gap between bars */
    }
    .menu-link span:after {
        margin-top: 0.7rem; /* gap between bars */
    }

/*
Responsive Styles (Media Queries) 
These styles are activated when the display is wider; the Hamburger
will disappear and the Side Menu for larger displays will be visible.

/* Not mobile if wider than `48em` (about 768px), but modify this based on your app's needs. */
@media (min-width: 48em) { /* settings if not mobile */
 sidesearch { display: none; }
 #wikilogo { padding-left: 0rem; text-align:left; }
 #wikihead form { margin-top: 0.3rem; display:block; }
 .title,
 .content { padding-left: 1rem; padding-right: 1rem; }
/* width of the left (menu) column */
 #layout { padding-left: 13rem; left: 0; }
 #menu { left: 13rem; }
 #wikicmds ul { list-style:none; margin:0px; padding:0px; }
 #wikicmds li { display:inline; margin:0px 0.3rem; }
 #wikicmds li a { text-decoration:none; border:none; }
 #wikicmds li a.createlink { display:none; }
 #wikicmds li a:hover { text-decoration:underline; color:blue; }
 #wikicmds { 
   display: inline; /* show at top of content page */
   float:right; 
   white-space:nowrap; 
   font-size:0.8rem;
 }
 .headersearch { display: inline; } /* show at top of content page */
 .nomobile { display: inline; }

 /* commented out as duplicated above */
 .menu-link { 
 position: fixed; left: 9rem; display: none;  } /* hamburger placed in sidebar when showing */

 /* commented out as duplicated above */
 #layout.active .menu-link {  left: 9rem; } /* hamburger placed in sidebar when showing */
} /* end @media for settings if not mobile */

/* These affect the printed appearance of the web view (not the separate
   print view) of pages.  The sidebar, wikicmds, and action links aren't printed.
*/
@media print {
 .noprint, .footnav, .google, .menu-link,
 #menu, #wikihead, #wikilogo, #wikicmds { 
   display:none; 
   height: 0px;
   width: 0px;
   padding: 0px;
   margin: 0px;
   border: 0px;
   }
 .headerlogo, .content, .title {
   margin-left: 0rem; }
} /* end @media for print */


